@charset "utf-8";
/* common */
.pb_sys_common .p_t{    display: none !important;}
.ban{position: relative;padding-top: .73rem;background: #0016C6;}
.ban .imged {padding-bottom: 19.5%;/* padding-top: 1.2rem; */}
#header{background: #fff;}
.list_box1 .li{color: #333;}
.list_box1 a{color: #333;border-color: #333;}
#nav ul li h3{color: #333;}
.title{justify-content:space-between;align-items: center;padding-right: 0;}
/* 手机内页二级导航 */
.wrap_ph{margin-top: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #0016C6;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph{display: none;}
.wrap_ph li.active a{color: #0016C6;}
.wrap_ph li h3{padding:.05rem 0;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #0016C6;}

.inner {padding: 1.25rem 1.95rem 1.35rem;position: relative;background: #fff;}
.inner .wp{align-items: flex-start;}
.inner_left {width: 2.3rem;z-index: 100;position: relative;/* margin-top: -1.05rem; */}
.inner_right {width: calc(100% - 2.3rem);padding-left: .5rem;/* padding-top: .3rem; */}
.inner_left h2 {height: 1.05rem;color: rgb(255, 255, 255);font-size: 0.26rem;background: url() no-repeat;text-align: center;background-size: 100% 100%;}
.inner_left h2 p{color: #fff;line-height: 1.05rem;font-weight: bold;font-size: 0.26rem;}

.inner_left ul {background: url() no-repeat bottom rgba(66, 143, 50, 0.05);padding-bottom: .4rem;}
.inner_left ul li {position: relative;transition: .5s;}
.inner_left ul li p {height: 100%;display: flex;align-items: center;transition: 0.5s;padding: .2rem 0.3rem;z-index: 1;position: relative;border-left: 3px solid transparent;}
.inner_left ul li p::after{content: "";position: absolute;left: 0.03rem;right: 0;background: linear-gradient(0deg, #0016C6, #0016C6), #0016C6;height: 100%;bottom: 0;z-index: -1;opacity: 0;}
.inner_left ul li p a {font-size: 0.2rem;display: block;cursor: pointer;width: 100%;color: #333;transition: .5s;position: relative;line-height: .3rem;}
.inner_left ul li.on2 p a::after{content: "";position: absolute;top: 50%;right: 0;width: .07rem;height: 0.13rem;background: url() no-repeat;background-size: 100%;transform: translateY(-50%);}

.inner_left ul li:hover p, .inner_left ul li.active p{border-color: #FFAE01;}
.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #fff;}
.inner_left ul li:hover p::after, .inner_left ul li.active p::after{opacity: 1;}
.inner_left ul li.active.on2 p a::after,.inner_left ul li:hover p a::after{background: url() no-repeat;background-size: 100%;width: 0.13rem;height: 0.07rem;}
.nysubnav {display: none;}
.inner_left ul li.active .nysubnav{display: block;}
.nysubnav a {padding: 0.1rem 0.3rem;line-height: 0.3rem;display: block;font-size: 0.18rem;}
.nysubnav a:hover,.nysubnav a.on{color: #0016C6;font-weight: bold;}

.local {margin-bottom: .4rem;justify-content: space-between;align-items: center;}
.local h2{color: #0016C6;font-size: 0.28rem;/* padding-left: .15rem; */border-left: 5px solid #0016C6;flex: 1;min-width: 0;overflow: hidden;}
.local h2 b{font-size: 0.3rem;color: #0016C6;display: inline-block;padding: 0 0.18rem;}
.local h2 b::after{width: 100vw;height: 1px;bottom: 50%;left: 100%;background: #ddd;}
.adress{color: #fff;font-size: 0.18rem;position:relative;padding: 0 0.2rem 0 0.25rem;background: rgba(0,22,198,.7);height: 100%;display: flex;flex-wrap: wrap;align-items: center;}
.adress img {display:inline-block;width: 0.18rem;margin-right: .1rem;}
.adress p{line-height: 1.5;align-items: center;font-size:.18rem;padding-left: 0;}
.adress a {transition: 0.5s; 
  -webkit-text-stroke: .1px #0066ff; 
  -webkit-text-fill-color: #ffffff; 
    text-shadow: 1px 0 0 #0066ff, 0 1px 0 #0066ff, -1px 0 0 #0066ff, 0 -1px 0 #0066ff; /* 用文字阴影模拟描边 */
    color: #fff;
       
}
.adress a:hover { color: #0016C6; }
.inn_com{padding: 0rem 0 0.4rem;}
.inn_com p{text-align:justify;}
/* jianjie */
.jjy{/* padding-top: 0.2rem; */}
.jjy p{text-indent: 2em;}

/* 学院新闻 */
.newlist li{margin-bottom: .45rem;}
.newlist li a{padding: 0.15rem;align-items: center;}
.newlist li a::after{left: 0rem;width: auto;right: 0;border: 1px solid rgba(0, 0, 0, 0.12);height: auto;top: 0rem;}
.newlist li .scale{width: 3.34rem;}
.newlist li .con{padding-left: .36rem;flex: 1;min-width: 0;}

.newlist li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;transition: 0.5s;font-weight: bold;}
.newlist li p{font-size: 0.16rem;color: #999;line-height: .28rem;max-height: 0.56rem\0;transition: 0.5s;margin: .15rem 0 .2rem;}
.newlist li span{font-size: 0.14rem;line-height: 1.3;transition: 0.5s;color: #666;align-items: center;}
.newlist li span img{display: inline-block;margin-right: 0.05rem;}

@media(min-width: 1025px){
  .newlist li a:hover::after{background: url(../images/newbg.png) no-repeat right/cover;border-color: transparent;}
  .newlist li a:hover h3,.newlist li a:hover p,.newlist li a:hover span{color: #0016C6;}
  .newlist li a:hover span{font-size: 0.2rem;}
	/* .newlist li .scale{margin:-.35rem 0 0 -.1rem;} */
 
}
@media screen and (max-width: 1024px) {
	.newlist li{margin-bottom:.25rem;}
 .newlist li a{padding: .2rem 0.2rem 0.2rem;}
 .newlist li a::after{left:0}
}
@media screen and (max-width: 768px) {
  .newlist li .con{padding-left: .2rem;}
  .newlist li p{margin:.1rem 0;}
  .newlist li .scale{width: 2rem;}
}
@media screen and (max-width: 420px) {
  .newlist li .scale{width: 100%;}
  .newlist li .con{flex: none;width: 100%;padding: 0.2rem 0 0;}
}


.page{margin: 0.4rem 0 0;}
.page img{margin: 0 auto;display: block;}
/* 通知公告 */
.tzgg li{margin-bottom: .4rem;}
.tzgg li a{display: block;padding: .3rem .5rem;background: #fff;}
.tzgg li a::after{background: #0016C6}
.tzgg li .span{padding-bottom: .05rem;border-bottom: 1px solid #eee;align-items: center;justify-content: space-between;}
.tzgg li span{border-bottom: none;width: 1.2rem;white-space: nowrap;text-align: center;padding: 0;}
.tzgg li h3{font-size: 0.18rem;color: #333;width: calc(100% - 1.2rem);padding-right: .15rem;transition: 0.5s;}
.tzgg li p{font-size: 0.16rem;color: #666;transition: 0.5s;margin-top: .1rem;}



@media(min-width: 1024px){
  .tzgg li a:hover::after{width: 100%;}
  .tzgg li a:hover h3,.tzgg li a:hover p{color: #fff;}
}
@media screen and (max-width: 768px) {
  .tzgg li a{padding: .2rem;}
}

/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #0016C6;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #0016C6;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}


/*  内容页*/
.article .tit{font-size: 0.28rem;color: #333;line-height: 0.32rem;margin: 0.1rem 0 .25rem;text-align: center;}
.article .conttime{padding: 0.15rem 0;margin-bottom: 0.2rem;text-align: center;background: rgba(0, 0, 0, 0.04);}
.article .conttime span{font-size: 0.14rem;color: #999;padding: 0 0.1rem;}
.cont p{font-size: 0.16rem !important;color: #838383 !important;line-height: 1.8 !important;text-align:justify;margin: 0.16rem 0;text-indent: 0em !important;font-family:"Microsoft YaHei" !important;}
.cont p span{font-size: 0.16rem !important;color: #838383 !important;line-height: 1.8 !important;font-family:"Microsoft YaHei" !important;}
.cont p img,.cont p video{    height: auto !important;
    max-width: 80% !important;
    display: block;
    margin: 20px auto;}


.new_miew{border-top: 1px solid rgba(183, 183, 183, 0.49);padding: 0.2rem 0rem 0rem;margin-top:0.5rem;}
.new_miew p{font-size: 0.16rem;color: #838383;line-height: 1.6;margin-bottom: 0.05rem;font-weight: bold;}
.new_miew p a{transition: 0.5s;font-weight: normal;}
.new_miew p:hover a{color: #0016C6;}


@media(max-width: 1024px){	
    .new_miew{margin-top: .3rem;}
    .cont p{margin-bottom: .1rem;}
}


/* 校园风光 */
.xyfg ul{margin: 0 -0.18rem;}
.xyfg li{width: 33.3%;padding:0 0.18rem;margin-bottom: 0.34rem;}
.xyfg li a{display: block;position: relative;z-index: 1;transition: 0.5s;}

.xyfg li h3{font-size: 0.22rem;color: #333;line-height: 1.3;text-align: center;transition: 0.5s;padding-top: .2rem;}
.xyfg li .scale .imged{padding-bottom: 70%;}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #0016C6;}
}
@media(max-width: 1024px){	
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}
/* 通知 */

.newlist1 ul.list li a{align-items: baseline;line-height: 1.6;justify-content: space-between;padding: .2rem;transition: 0.5s;}
.newlist1 ul.list li a::after{background: url(../images/listbg.png) no-repeat right/cover;width: 100%;opacity: 0;height: 100%;}
.newlist1 ul.list h3{font-size: 0.21rem;color: #848484;padding: 0 0rem 0 0.55rem;transition: 0.5s;position:relative;flex: 1;min-width: 0;}
.newlist1 ul.list li p{font-size: 0.21rem;color: #848484;display: flex;align-items: baseline;}
.newlist1 ul.list li p span{font-size: 0.48rem;color: #848484;display: inline-block;padding-right: 0.1rem;}

@media screen and (min-width: 1025px) {
  .newlist1 ul.list li a:hover h3{color: #0016C6;}
  .newlist1 ul.list li a:hover span,.newlist1 ul.list li a:hover p{color: #0016C6;}
  .newlist1 ul.list li a:hover::after{opacity: 1;}
  .newlist1 ul.list li{margin-bottom: 0.1rem;}
}

@media(max-width: 1024px){	
  .newlist1 ul.list li p span{font-size: 0.3rem;display:none;}
  .newlist1 ul.list li a{padding: 0.15rem 0;}
  .newlist1 ul.list h3{padding-left:.2rem;}
}

/* 组织机构 */
.dzjg .fl01{margin-bottom: .4rem;position: relative;top: 30px;}
.dzjg .fl01>h3{height: 0.65rem;width: 100%;line-height: 0.65rem;border-left: 0.03rem solid #0016C6;font-size: 0.2rem;color: #fff;font-weight: bold;padding-left: .3rem;margin-bottom: .2rem;}
.dzjg .fl01>h3::after{left: 0.03rem;width: auto;right: 0;background: #0016C6;}
.dzjg .fl01 ul{margin: 0 -0.23rem;}
.dzjg .fl01 li{width: 25%;padding: 0 0.23rem;height: 0.95rem;margin-bottom: .2rem;display: flex;align-items: center;}
.dzjg .fl01 li h3{border-bottom: 1px solid #e5e5e5;display: block;transition: 0.5s;width: 100%;font-size: .16rem;color: #333;line-height: 1.5;height: 100%;display: flex;flex-wrap: wrap;align-items: center;}
.dzjg .fl01 li h3::after{height: 0.02rem;background: #0016C6;left: 50%;transform: translateX(-50%);}
.dzjg .fl01 li h3 a{transition: 0.5s;display: contents;line-height: 1.2;display: inline-block\0;max-width: 100%;}

@media(min-width: 1024px){
  .dzjg .fl01 li h3 a:hover{color: #0016C6;    }
  .dzjg .fl01 li h3:hover::after{width: 30%;}
}
@media screen and (max-width: 1024px) {
  .dzjg .fl01 ul{margin: 0 -0.1rem;}
  .dzjg .fl01 li{width: 33.3% !important;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .dzjg .fl01{margin-bottom: .3rem;}
  .dzjg .fl01 li{width: 50% !important;}
}
@media screen and (max-width: 420px) {
  .dzjg .fl01 li{margin-bottom:0;height:1.2rem;width: 100% !important;}
}

.jsml2  ul{justify-content: space-between;}
.jsml2  li{width: 47%;margin-bottom: .65rem;}
.jsml2  li *{transition: 0.5s;}
.jsml2  li a{align-items: center;background: rgba(0, 0, 0, 0.03);}
.jsml2  li .scale{width: 1.8rem;}
.jsml2  li .con{width: calc(100% - 1.8rem);padding:0 .3rem;}
.jsml2  li .imged{padding-bottom: 135%;}
.jsml2  li .h3{padding-bottom: .2rem;border-bottom: 1px solid #ddd;margin-bottom: .18rem;}

.jsml2  li h3{font-size: 0.2rem;color: #0016C6;line-height: 1.5;margin-bottom: .1rem;}
.jsml2  li p{font-size: 0.16rem;color: #666;line-height: 0.33rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.jsml2  li .more2{font-size: 0.14rem;color: #666;align-items: center;opacity: .7;}
.jsml2  li .more2 img{width: 0.28rem;height: 0.08rem;display: inline-block;margin-left: 0.1rem;}

@media(min-width: 1024px){
  .jsml2  li a:hover{background: linear-gradient(0deg, #ddf6e0 0%, #FFFFFF 100%), #FFFFFF;}

  .jsml2  li a:hover .more{opacity: 1;}
}
@media(max-width: 1024px){
  .jsml2  li{width: 49%;margin-bottom: .3rem;}
}
@media(max-width: 768px){
  .jsml2  li{width: 100%;}
  .zmjs h3{font-size: 0.2rem;}
.zmjs ul{flex: none;min-width: 0;padding-left: 0rem;width: 100%;margin-top: 0.15rem;}
}
/* 师资内容 */

.xrld .fl02{margin-bottom: .4rem;background: #F7F7F7;}
.xrld .fl02 .scale{width:2rem;}
.xrld .fl02 .con{padding: 0.25rem .4rem 0;flex: 1;min-width: 0;}
.xrld .fl02 .h3 p{padding: 0rem 0;font-size: 0.16rem;color: #333;line-height: 0.36rem;width: 100%;word-break: break-all;}
.xrld .fl02 .con .cont{padding-top: .25rem;}
.xrld .fl02 .imged{padding-bottom: 130%;}
.xrld .szli{margin-bottom: 0.35rem;}
.xrld .szli h3{font-size: 0.24rem;font-weight: bold;line-height: 0.3rem;color: #333333;padding-left: 0.1rem;border-left: 0.05rem solid #0016C6;margin-bottom: 0.15rem;}
.xrld .szli h4{font-size: 0.16rem;font-weight: 700;margin-bottom: 0.15rem;}
.xrld .sz-con{margin-bottom: 0.4rem;}
.xrld .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 0.48rem !important;text-align: justify;}
.xrld .sz-con p{font-size: 0.16rem !important;line-height: 0.36rem !important;}

.xrld .cont img{width: 100%;}
.xrld .sz-m{justify-content: center;margin-top: 0.3rem;padding-bottom: 0.2rem;cursor: pointer;display: flex;}
.xrld .sz-m::after{width: 100%;height: 0.22rem;background: url() no-repeat bottom;background-size: 100%;}
.xrld .sz-m span{font-size: 0.14rem;color: #0016C6;}
.xrld .scrol{height: 3.8rem;transition: 0.5s;overflow: hidden;}
.xrld .scrol.on{height: auto;}



@media(max-width: 1024px){
  .xrld{padding: 0;background: none;}
}
@media(max-width: 768px){
  .xrld .fl02 .con{flex: none;padding: .2rem;width: 100%;}
  .xrld .fl02 .h3 p{/* padding:.1rem 0; */}
  .xrld .fl02 .con .cont{padding-top:.1rem;}
  .xrld .fl02 .scale{margin:0 auto;}
  .xrld .fl02{padding:.2rem 0 0;}

}
@media(max-width: 420px){
  .xrld .fl02 .scale{width: 50%;margin:0 auto 0.25rem;}
  .xrld .fl02 .con{width: 100%;}
}
/* 师资队伍 */
.szdw{background: #fff;padding-bottom: 0.5rem;}
.szlist ul{margin: 0rem 0rem 0rem;padding-left: .05rem;}
.szlist li{width: 20%;padding: 0 0.05rem 0 0;margin-bottom: 0.3rem;}
.szlist li .con{padding: 0.3rem 0 0;text-align: center;}
.szlist li h3{font-size: 0.18rem;color: #595757;}
.szlist li p{font-size: 0.16rem;color: #222;line-height: 0.3rem;font-family: sy;padding-left: 0.1rem;}
.szlist li .imged{padding-bottom: 140%;background-position: top center !important;}


@media(min-width: 1025px){
  /* .szlist li a:hover h3{color: #0016C6;} */
}

@media screen and (max-width: 1024px) {
  .szdw{padding-bottom: 0;}
  .szlist ul{margin: 0.2rem -0.1rem 0;}
  .szlist li{width: 25%;padding: 0 0.1rem;margin-bottom: 0.2rem;}
  .szlist li .con{padding-top: 0.2rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 33.3%;}
}
@media screen and (max-width: 420px) {
  .szlist li{width: 50%;}
}
/* 作品详情 */
.zpxq{padding: 0 0%;}
.zpxq .img{text-align: center;max-width: 500px;min-width:300px;
    margin: 0 auto;}
.zpxq .tit{margin: 0.3rem 0 0.38rem;text-align: center;}
.zpxq .tit h3{font-size: 0.22rem;color: #595757;line-height: 0.3rem;}
.zpxq .cont p{font-size: 0.18rem !important;line-height: 1.5 !important;color: #717171 !important;text-indent: 2em;}
.zpxq .cont p span{font-size: 0.18rem !important;line-height: 1.5 !important;color: #717171 !important;}
.xszp{padding-bottom: 1rem;}
/* 学院简介 */
.xyjj{background: #fff;padding: 0.86rem 0 1rem;}
.xyjj .cont{padding: 0 0.75rem;}
.xyjj .img{margin: 0.7rem 0;text-align: center;}
.xyjj ul{justify-content: space-between;}
.xyjj li{width: 49.95%;}
.xyjj li .imged{padding-bottom: 37.3%;}
.xyjj li .imged::after{left: auto;right: 0;width: 50%;background: url(../images/jj-s.png) no-repeat;background-size: 100% 100%;opacity: 0;}


.xyjj .fh{justify-content: center;margin-top: 0.45rem;}
.xyjj .fh a{line-height: 0.3rem;display: block;padding: 0 0.1rem;color: #fff;font-size: 0.16rem;background: #0016C6;border-radius: 0.3rem;}

@media(min-width: 1025px){	
.xyjj li a:hover .imged::after{opacity: 1;}

}
@media(max-width: 1024px){	
.zpxq{padding: 0%;}
.xyjj{background: #fff;padding: 0.3rem 0 .4rem;}
.xyjj .cont{padding: 0 0.2rem;}
.xyjj .img{margin: 0.2rem 0;}
}

@media(max-width: 768px){	
 .xyjj li{width: 100%;}
}
/* 机构设置 */
.jgsz h3{width: 100%;font-size: 0.3rem;color: #0016C6;margin-bottom: 0.2rem;}
.jgsz ul{margin: 0 -0.24rem 0.4rem;}
.jgsz li{width: 50%;padding: 0 0.24rem;}
.jgsz li a{line-height: 0.34rem;transition: 0.5s;display: block;padding: 0.3rem 0;width: 100%;border-bottom: 1px solid #ddd;}
.jgsz li a::after{height: 1px;bottom: -1px;background: #0016C6;}
.jgsz li h4{font-size: 0.22rem;color: #333;padding-right: 0.25rem;line-height: 2;position: relative;}
.jgsz li h4::after{content: "\e648";position: absolute;font-family: swiper-icons;right: 0;top: 50%;transform: translateY(-50%);font-size: 0.2rem;}


@media(min-width: 1025px){	
  .jgsz li a:hover::after{width: 100%;}
  .jgsz li a:hover h4{color: #0016C6;}
  .jgsz{padding: 0 1rem;}
}
@media(max-width: 1024px){	
  .jgsz ul{margin: 0 -0.1rem 0.2rem;}
  .jgsz li{width: 33.3%;padding: 0 0.1rem;}
	.jgsz h3{margin-bottom:0}
}

@media(max-width: 768px){
  .jgsz ul{margin-bottom: 0.2rem;}
  .jgsz li{width: 50%;}	
  .jgsz li a{height: auto;padding: 0.2rem 0;}
}

/* 教辅机构 */
.jfjg ul{margin: 0 -0.18rem;}
.jfjg li{width: 50%;padding: 0 0.18rem;margin-bottom: 0.3rem;}
.jfjg li .imged{padding-bottom: 48%;}
.jfjg li .a{display: block;position: relative;}
.jfjg li .imged::after{width: 2.26rem;}
.jfjg li .con{
   width: 2.9rem;
    height: 100%;
   position: absolute;
   bottom: -20%;
   z-index: 10;
   margin-left: 27%;
   padding: 0.6rem 0.35rem 0.2rem;
   text-align: center;}

.jfjg li h3 {
    /* font-size: 0.21rem; */
    color: #fff;
    /* margin-bottom: 1.21rem; */
    white-space: nowrap;
    /* letter-spacing: 2px; */
    font-size: 0.10rem;
    letter-spacing: 1px;
    /* font-weight: 550; */
    transform: scale(2.2);
    transform-origin: center;
    margin-bottom: 0.28rem;
    text-align: center;
    font-weight: 500;
    text-shadow: 0px 0 #fff, -0.01px 0 0 #fff;}
.jfjg li p{font-size: 0.14rem;color: #fff;line-height: 1.1;opacity: .8;margin-top: 0.1rem;}

.jxjg li{width: 33.3%;}
.jxjg li .imged{padding-bottom: 55.8%;}
.jxjg li .con{padding:0.6rem 0.35rem 0 0.15rem;}
.jxjg li span{display: inline-block;color: #fff;font-size: 0.14rem;padding-bottom: 0.1rem;border-bottom: 1px solid #fff;}
.jxjg li:nth-child(2) .imged::after{width: 2.52rem;}
a:hover.aline_w{background-size:100% 1px;color: #fff}

@media(min-width: 1025px){	
/* .jfjg li .a:hover .imged{transform: scale(1.05);} */

}

@media(max-width: 1024px){	
  .jfjg ul{margin: 0 -0.1rem;}
  .jfjg li{width: 50%;padding: 0 0.1rem;}
  .jxjg li{width: 50%;}
    .jfjg li h3 {
        font-size: 0.11rem;
        letter-spacing: 1px;
        font-weight: 550;
        transform: scale(2.2);
        transform-origin: center;
        margin-bottom: 0.21rem;
        text-align: center;
        font-weight: 500;
        text-shadow: 0px 0 #fff, -0.01px 0 0 #fff;
    }

  .jfjg li .con{
        padding-top:0.75rem;
        width: 3.1rem !important;
        height: 100%;
        position: absolute;
        bottom: -5%;
        z-index: 10;
        padding: 0.6rem 0.35rem 0px 0.2rem;
        margin-left: 20%;
        text-align: center;
}
 .jfjg .flex li .con p,
  .jfjg .flex li .con a {
    text-align: center; 
    margin: 0 auto;     
    display: block;     
    padding: 2px 0;  
    letter-spacing: 1.3px;  
     font-size: 0.15rem;
  }

}


@media (max-width: 960px) {
    .jfjg li .con {
        width:3.5rem !important;
        height: 100%;
        position: absolute;
        bottom: 0%;
        z-index: 10;
        padding: 0.6rem 0.35rem 0px 0.2rem;
        margin-left: 16%;
        text-align: center;
    }
}

@media(max-width: 768px){	
 .jfjg li{width: 100%;}
 .jxjg li{width: 100%;}
 .jfjg li p{margin-top: 0.1rem;}
  .jfjg li .con {
            margin-left: 25%;
     width: 3.5rem !important;
            height: 100%;
            position: absolute;
            bottom: -20%;
            z-index: 10;
            margin-left: 34%;
            padding: 0.6rem 0.35rem 0.2rem;
            text-align: center;
    }
}
@media (max-width:600px) {
    .jfjg li .con {
        padding-top: 0.4rem;
        margin-left: 19%;
   
    }
}
@media (max-width: 524px) {
  .jfjg li .con {
        padding-top: 0.3rem;
        margin-left: 14%;

    }
    .jfjg .flex li .con p, .jfjg .flex li .con a {
        text-align: center;
        margin: 0 auto;
        display: block;
        padding: 2px 0;
        letter-spacing: 1.3px;
    }
  }
 @media (max-width: 405px) {
    .jfjg li .con {
        /* padding-top: 0.6rem; */
        /* margin-left: 28%; */
        width: 3.5rem !important;
        /* height: 100%; */
        /* position: absolute; */
        bottom: 0%;
        z-index: 10;
        margin-left: 11%;
        padding: 0.6rem 0.35rem 0.2rem;
        text-align: center;
    }
}




@media(min-width: 1025px){	


}
@media(max-width: 1024px){	

}

@media(max-width: 768px){	
 
}


   










/* 翻页 */
.j_pages{margin: 0rem auto 0 auto;text-align: center;padding-top: .5rem;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem !important;
    height: 0.4rem !important;
    line-height: 0.4rem !important;
    display: inline-block;
    background: #fff;
    margin: 0 0.03rem !important;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
/*
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{
    padding: 0px 0.09rem !important;
    height: 0.26rem !important;
    line-height: 0.26rem !important;
    display: inline-block;
    margin: 0 0.11rem !important;
    color: #0016C6 !important;
    font-size: 0.14rem;
    border-radius: 0.04rem;
    border: none !important;
    margin-bottom: .15rem;
    background: rgba(139, 146, 253, .4);
    }
.pb_sys_style1 .p_no_d{background-color:#FFEB00 !important;}
.pb_sys_normal .p_first, .pb_sys_normal .p_first_d, .pb_sys_normal .p_last, .pb_sys_normal .p_last_d{display:inline-block !important;font-size:.18rem;}

*/
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #0016C6;color: #fff;}
.j_pages a:hover{background: #0016C6;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #0016C6; color:#fff}
.j_pages .qd{background: #0016C6;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}
/*
@media screen and (min-width: 1025px) {
.pb_sys_common .p_first_d,.pb_sys_common .p_last,.pb_sys_common .p_fun_d{font-size:.18rem; margin: 0 0.7rem !important;}
.pb_sys_common .p_fun a,.pb_sys_common .p_fun,.pb_sys_common .p_fun_d{font-size:.18rem;}
.pb_sys_common .p_prev_d{margin-right:1.18rem !important;}
.pb_sys_common .p_next{margin-left:1.18rem!important;}
}
*/
@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #fff;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #0016C6;}
.san-nav a:hover,.san-nav a.on{color: #0016C6;}

.footer::after{width: 100%;height: 0.46rem;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(37, 23, 20, .4) 100%);bottom: 100%;opacity: .4;content:"";position:absolute;left:0;}

@media screen and (max-width: 1024px) {
    .ban{padding:0;}
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{min-height: 6rem;padding: .3rem 0.2rem;}
	.page{margin:.25rem 0 0;}
  .local{display: none;}
  .san-nav{display: block;}
	
}
@media screen and (max-width: 768px) {
	.adress{width:100%;padding: 0;height: auto;display: none;}
}
@media screen and (max-width: 420px) {

.inner{min-height:2rem;}

}

.pb_sys_common{
line-height:40px !important;
	margin-top:.5rem !important;
}

.cont table tr td p{
text-indent:0px !important;
}
.cont video{
display:block;
margin:0 auto;
max-width:100% !important;
}